Endpoint Vulnerability

Security Vulnerability CVE-2017-5021 for Google Chrome

Description

A use after free in Google Chrome prior to 56.0.2924.76 for Linux, Windows and Mac, and 56.0.2924.87 for Android, allowed a remote attacker to perform an out of bounds memory read via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2017-5021,